.selectedcol {
	width: 100px;
	font-size: 40px;
	text-align: center;}
.numgamebutton {
	width: 160px;}
.racheltab {
	width: 170px;
	border: 2px solid;
	text-align: center;
	font-size: 30px;
	background-color: aliceblue;
	}
.numseltab {
	width: 80px;
    border: 2px solid;
	text-align: center;
	font-size: 45px;
	background-color: aliceblue;
	}
.tarseltab {
    border: 2px solid;
	text-align: center;
	width: 80px;
	font-size: 45px;
	background-color: aliceblue;}
.tarseltabwidth {
	border: none; 
	width: 70px; 
	color: none;}
.numgamhead {
	font-size: 40px; 
	font-weight: bold;}
.resultsarea {
font-size: 30px; }
.pagetitle {
	font-size: 40pt;
	font-weight: bold;
	text-align: center;
}
.mainnumbers {
	width:1000px;
	margin: 0 auto;
}
p, li {
	font-size: 24pt;
}
Button {
	font-size: 40px;
	width: 230px;}
.solve {
	font-size: 40px;
	width: 350px;
		}
	